<?php

session_start(); 
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('DV18000_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_cli=$_REQUEST['t1'];
	$varible_clase->cve_pro=$_REQUEST['t2'];
	$varible_clase->cve_acr=$_REQUEST['t3'];
	$varible_clase->cve_mto_ven=$_REQUEST['t4'];
	$varible_clase->cve_mto_gas=$_REQUEST['t5'];
	$varible_clase->cve_mto_caj=$_REQUEST['t6'];
	$varible_clase->tip_pol_ven=$_REQUEST['t7'];
	$varible_clase->tip_pol_caj=$_REQUEST['t8'];
	$varible_clase->tip_pol_ncv=$_REQUEST['t9'];
	$varible_clase->tip_pol_gas=$_REQUEST['t10'];
	$varible_clase->tip_pol_ppr=$_REQUEST['t11'];
	$varible_clase->tip_pol_ncp=$_REQUEST['t12'];
	$varible_clase->cve_pub_grl=$_REQUEST['t13'];
	$varible_clase->cve_pag_sfa=$_REQUEST['t14'];
	$varible_clase->dia_ven_cc1=$_REQUEST['t15'];
	$varible_clase->dia_ven_cc2=$_REQUEST['t16'];
	$varible_clase->dia_ven_cc3=$_REQUEST['t17'];
	$varible_clase->dia_ven_cc4=$_REQUEST['t18'];
	$varible_clase->dia_ven_cc5=$_REQUEST['t19'];
	$varible_clase->dia_ven_cc6=$_REQUEST['t20'];
	$varible_clase->cve_ret_isr=$_REQUEST['t21'];
	$varible_clase->dia_ven_cp1=$_REQUEST['t22'];
	$varible_clase->dia_ven_cp2=$_REQUEST['t23'];
	$varible_clase->dia_ven_cp3=$_REQUEST['t24'];
	$varible_clase->dia_ven_cp4=$_REQUEST['t25'];
	$varible_clase->dia_ven_cp5=$_REQUEST['t26'];
	$varible_clase->dia_ven_cp6=$_REQUEST['t27'];
	$varible_clase->cve_mto_spe=$_REQUEST['t28'];
	$varible_clase->cve_mvt_gas=$_REQUEST['t29'];
	$varible_clase->afe_con_pro=$_REQUEST['t30'];
	$varible_clase->afe_con_cli=$_REQUEST['t31'];
	$varible_clase->cta_con_pd1=$_REQUEST['t32'];
	$varible_clase->cta_con_pd2=$_REQUEST['t33'];
	$varible_clase->cta_con_pb1=$_REQUEST['t34'];
	$varible_clase->cta_con_pb2=$_REQUEST['t35'];
	
	$res=$varible_clase->modifica($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=DV18000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL MODULO DE PARAMETROS</h2>';
		echo $res;
		echo '<meta content="1; url=DV18000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
